<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.781999588013</MDI>
      <MDI key="STATISTICS_MEAN">15.140769903071</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.3390002250671</MDI>
      <MDI key="STATISTICS_STDDEV">7.1630616575101</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
